Bug 100334 (NPD761) - custom external checks that to test remote access to our network
Summary: custom external checks that to test remote access to our network
Status: CLOSED WONTFIX
Alias: NPD761
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
(Show other bugs)
Version: RHN Devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Iain Gray
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-29 17:01 UTC by Neil Kruse
Modified: 2014-06-18 07:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 17:44:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neil Kruse 2003-01-29 17:01:25 UTC
John Stannard of Postini writes:

2.  JP mentioned that Nocpulse can provide custom external checks that you
configure to test remote access to our network.  In particular, something with a
frequency greater than the remote scout check.   Can you provide details on
this?   Will we be able to apply filters to such a check?

Comment 1 Neil Kruse 2003-01-30 15:08:16 UTC
JP had an additional comment...

What I meant to convey is that NOCpulse can configure some of our
satellite (not scout) based checks run every minute...

I think having URL scout based checks run more frequently would be more
problematic.

Thanks,
 jp

Neil's comment -So it looks like they just want to lower the min from checking
once every 5 to once every minute.  

Comment 2 Greg Peters 2003-07-11 13:45:38 UTC
Is this rfe just enabling url checks from local scouts to run every 1 min? every
5 min?  Need some clarification.

Comment 3 Nick Hansen 2003-07-21 19:32:41 UTC
This is a bug that has been migrated over from the old NOCpulse RFE instance Driver.
 The original Driver bugid was 761, the original reporter was , and the original assigned to was . 
The original Product was Command Center, the original component was Everything and the original version was 3.0 .


Comment 5 Stephen Herr 2008-10-16 17:44:58 UTC
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.


Note You need to log in before you can comment on or make changes to this bug.